/***************************************************
  oyatsu index.css
***************************************************/

/* mainvisual
------------------------------------------------------------ */
.oyatsu-mainvisual {
  position: relative;
  background: #f9f6ef url(/sp/asaduke/oyatsu/img/index_bg03.png);
}
.oyatsu-mainvisual::before,
.oyatsu-mainvisual::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  background: no-repeat center center;
  background-size: 100%;
}
.oyatsu-mainvisual::before {
  left: 0;
  width: 192px;
  height: 215px;
  background-image: url(/sp/asaduke/oyatsu/img/index_bg05.png);
}
.oyatsu-mainvisual::after {
  right: 0;
  width: 189px;
  height: 141px;
  background-image: url(/sp/asaduke/oyatsu/img/index_bg04.png);
}
.oyatsu-mainvisual_inner {
  max-width: 1200px;
  margin: 0 auto;
}
.oyatsu-mainvisual_inner > h1 {
  position: relative;
  margin: 0 -20.83%;
  z-index: 1;
}
@media only screen and (max-width: 640px){
  .oyatsu-mainvisual_inner {
    max-width: none;
  }
  .oyatsu-mainvisual::before,
  .oyatsu-mainvisual::after {
    display: none;
  }
  .oyatsu-mainvisual_inner > h1 {
    margin: 0;
  }
}

/* contents
------------------------------------------------------------ */
.oyatsu-contents {
  padding: 0 15px;
  background-color: #f8f5ec;
}

.oyatsu-contents_title {
  position: relative;
  background-color: #fff;
  margin: 0 -15px;
  padding: 103px 0 90px;
  text-align: center;
  overflow: hidden;
}
.oyatsu-contents_title img {
  position: relative;
  z-index: 1;
}
.oyatsu-contents_title::before,
.oyatsu-contents_title::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  background: no-repeat center bottom;
  background-size: 100%;
}
.oyatsu-contents_title::before {
  left: 0;
  width: 277px;
  height: 201px;
  background-image: url(/sp/asaduke/oyatsu/img/index_bg01.png);
}
.oyatsu-contents_title::after {
  right: 0;
  width: 354px;
  height: 289px;
  background-image: url(/sp/asaduke/oyatsu/img/index_bg02.png);
}
@media only screen and (max-width: 640px){
  .oyatsu-contents_title {
    padding: 39px 0 52px;
  }
  .oyatsu-contents_title img {
    width: 302px;
    max-width: 90%;
  }
  .oyatsu-contents_title::before {
    width: 111px;
    height: 78px;
  }
  .oyatsu-contents_title::after {
    width: 138px;
    height: 112px;
  }
}

.oyatsu-contents_inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 91px 0 70px;
}
@media only screen and (max-width: 640px){
  .oyatsu-contents_inner {
    max-width: none;
    padding: 50px 0 73px;
  }
}

/* section
------------------------------------------------------------ */
.oyatsu-section {
  position: relative;
  margin-top: 233px;
}
.oyatsu-section:first-child {
  margin-top: 0;
}
.oyatsu-section.opt-float-l {
  padding-left: 41.67%;
}
.oyatsu-section.opt-float-r {
  padding-right: 41.67%;
}
.oyatsu-section.opt-purple::before,
.oyatsu-section.opt-orange::before {
  content: '';
  display: block;
  position: absolute;
  background: no-repeat center center;
  background-size: 100%;
}
.oyatsu-section.opt-purple::before {
  left: -87px;
  top: -117px;
  width: 255px;
  height: 217px;
  background-image: url(/sp/asaduke/oyatsu/img/index_section02_bg01.png);
}
.oyatsu-section.opt-orange::before {
  right: -35px;
  top: -125px;
  width: 186px;
  height: 231px;
  background-image: url(/sp/asaduke/oyatsu/img/index_section03_bg01.png);
}
@media only screen and (max-width: 640px){
  .oyatsu-section {
    margin-top: 45px;
  }
  .oyatsu-section:first-child {
    margin-top: 0;
  }
  .oyatsu-section.opt-float-l {
    padding-left: 0;
  }
  .oyatsu-section.opt-float-r {
    padding-right: 0;
  }
  .oyatsu-section.opt-purple::before,
  .oyatsu-section.opt-orange::before {
    display: none;
  }
}

.oyatsu-section_title {
  height: 110px;
}
.oyatsu-section_title > img {
  max-height: 100%;
}
.opt-float-r .oyatsu-section_title {
  text-align: right;
}
@media only screen and (max-width: 640px){
  .oyatsu-section_title {
    height: 114px;
    text-align: center;
  }
  .opt-float-r .oyatsu-section_title {
    text-align: center;
  }
}

.oyatsu-section_read {
  margin-top: 33px;
  font-size: 1.6em;
  font-weight: bold;
}
.opt-green .oyatsu-section_read {
  color: #079a1b;
}
.opt-purple .oyatsu-section_read {
  color: #7c58a1;
}
.opt-orange .oyatsu-section_read {
  color: #fd8300;
}
.opt-float-r .oyatsu-section_read {
  text-align: right;
}
@media only screen and (max-width: 640px){
  .oyatsu-section_read {
    margin-top: 27px;
    font-size: 1.33em;
    text-align: center;
  }
  .opt-float-r .oyatsu-section_read {
    text-align: center;
  }
}

.oyatsu-section_image {
  position: absolute;
  top: 9px;
  width: 39.33%;
  padding-top: 39.33%;
}
.opt-float-l .oyatsu-section_image {
  left: 0;
}
.opt-float-r .oyatsu-section_image {
  right: 0;
}
.oyatsu-section_image > img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
@media only screen and (max-width: 640px){
  .oyatsu-section_image {
    position: static;
    width: auto;
    margin-top: 5px;
    padding-top: 0;
  }
  .oyatsu-section_image > img {
    position: static;
    max-width: 100%;
    max-height: none;
  }
}

.oyatsu-section_text {
  margin-top: 30px;
  font-size: 1.07em;
  line-height: 1.8;
}
.oyatsu-section_text.opt-strong {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.5;
}
.oyatsu-section_text + .oyatsu-section_text {
  margin-top: 7px;
}
.opt-float-r .oyatsu-section_text {
  text-align: right;
}
@media only screen and (max-width: 640px){
  .oyatsu-section_text {
    margin-top: 2px;
    font-size: .93em;
  }
  .oyatsu-section_text.opt-strong {
    font-size: 1.07em;
    line-height: 1.5;
  }
  .oyatsu-section_text + .oyatsu-section_text {
    margin-top: 10px;
  }
  .opt-float-r .oyatsu-section_text {
    text-align: left;
  }
}

/* summary
------------------------------------------------------------ */
.summary {
  margin-top: 215px;
  text-align: center;
}
.summary img {
  max-width: 90%;
}
@media only screen and (max-width: 640px){
  .summary {
    margin-top: 36px;
  }
}

/* note
------------------------------------------------------------ */
.oyatsu-note {
  margin-top: 78px;
  font-size: 0.8em;
  text-align: right;
}
@media only screen and (max-width: 640px){
  .oyatsu-note {
    margin-top: 36px;
  }
}

/* counselling
------------------------------------------------------------ */
.counselling {
  position: relative;
  padding: 6px 15px 66px;
}
.counselling::before {
  content: '';
  display: block;
  position: absolute;
  top: -52px;
  left: 0;
  right: 0;
  width: 466px;
  height: 279px;
  margin: 0 auto;
  background: url(/sp/asaduke/oyatsu/img/index_counselling_bg01.png) no-repeat center center;
  background-size: 100%;
}
@media only screen and (max-width: 640px){
  .counselling{
    padding-top: 7px;
    padding-bottom: 60px;
  }
  .counselling::before {
    top: -35px;
    width: 233px;
    height: 140px;
  }
}

.counselling_inner {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  z-index: 1;
}
@media only screen and (max-width: 640px){
  .counselling_inner {
    max-width: none;
  }
}

.counselling_title {
  position: relative;
  max-width: 381px;
  background: url(/sp/asaduke/img/title_ribbon_counselling.png) no-repeat center top;
  background-size: 176px;
  padding-top: 67px;
}
@media only screen and (max-width: 640px){
  .counselling_title {
    max-width: 210px;
    padding-top: 71px;
  }
}

.counselling_link {
  margin-top: 52px;
  font-size: 0;
  text-align: center;
  overflow: hidden;
}
.counselling_link li {
  display: inline-block;
  width: 46%;
  font-size: 15px;
  text-align: center;
}
.counselling_link li:first-child {
  margin-right: 8%;
}
@media only screen and (max-width: 640px){
  .counselling_link {
    margin-top: 35px;
  }
  .counselling_link li {
    display: block;
    width: auto;
    margin-top: 35px;
  }
  .counselling_link li:first-child {
    margin-right: 0;
    margin-top: 0;
  }
}

.counselling_link_title {
  font-size: 1.87em;
  font-weight: bold;
  line-height: 1.07;
}
@media only screen and (max-width: 640px){
  .counselling_link_title {
    font-size: 1.33em;
    line-height: 1.5;
  }
}

.counselling_link_text {
  margin-top: 22px;
  font-size: 1.07em;
  line-height: 2;
}
@media only screen and (max-width: 640px){
  .counselling_link_text {
    margin-top: 7px;
    font-size: .93em;
  }
}

.counselling_link_banner {
  margin-top: 22px;
}
@media only screen and (max-width: 640px){
  .counselling_link_banner {
    margin-top: 13px;
  }
}